<?php
    
    //connect to a DSN "myDSN"
    
    function integraEstilos ($output=null, $titulo='')
    {
        if ($output == null)
        {
            $output = array('output' => '');
        }
        
        $parametros = (array)$output;
        if (!isset($parametros['js_files']))
        {
            $js_files = array();
            $js_files[] = base_url().'assets/grocery_crud/js/jquery-1.11.1.min.js';
            $js_files[] = base_url().'assets/grocery_crud/js/jquery_plugins/jquery.noty.js';
            $js_files[] = base_url().'assets/grocery_crud/js/jquery_plugins/config/jquery.noty.config.js';
        }
        else
            $js_files = $parametros['js_files'];
        
        $js_files[] = base_url().'js/jquery.shadow/jquery.shadow.js';
        $parametros['js_files'] = $js_files;
        
        if (!isset($parametros['css_files']))
            $css_files = array();
        else
            $css_files = $parametros['css_files'];
        $css_files[] = base_url().'js/jquery.shadow/jquery.shadow.css';
        $css_files[] = base_url().'css/960.css';
        $css_files[] = base_url().'css/text.css';
        $css_files[] = base_url().'css/reset.css';
        $css_files[] = base_url().'css/myh.css';
        $parametros['css_files'] = $css_files;
        
        if (!isset($parametros['tituloForma']))
            $parametros['tituloForma'] = $titulo;
        
        if (!($titulo === ''))
            $parametros['tituloForma'] = $titulo;

        
        return $parametros;
    }
?>
